Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# /export2/deucetmp/bala/release_try/ACE_wrappers/ace/Remote_Tokens.cpp File Reference

`#include "ace/Remote_Tokens.h"`
`#include "ace/Singleton.h"`

Include dependency graph for Remote_Tokens.cpp:

## Defines
#define | ACE_TSS_CONNECTION_MUTEX ACE_Null_Mutex
## Typedefs
typedef ACE_Singleton< ACE_TSS_Connection, ACE_TSS_CONNECTION_MUTEX > | ACE_Token_Connections
## Functions
const char * | get_rcsid_ace_Remote_Tokens (const char *)
## Variables
const char * | rcsid_ace_Remote_Tokens = get_rcsid_ace_Remote_Tokens ( rcsid_ace_Remote_Tokens )

## Define Documentation

#define ACE_TSS_CONNECTION_MUTEX ACE_Null_Mutex

## Typedef Documentation

typedef ACE_Singleton<ACE_TSS_Connection, ACE_TSS_CONNECTION_MUTEX> ACE_Token_Connections

## Function Documentation

const char* get_rcsid_ace_Remote_Tokens | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_ace_Remote_Tokens = get_rcsid_ace_Remote_Tokens ( rcsid_ace_Remote_Tokens )`[static]`